<?xml version="1.0" standalone="yes"?>
<skill id="46998">
  <title><![CDATA[2.8 Szavak és szöveg beillesztése új helyre]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Győződjön meg róla, hogy a szavakat már másolta vagy kivágta. Ezután kattintással helyezze a kurzort oda, ahova a szavakat szeretné beilleszteni.<BR>]]></text>
      <img_name>Images/46998_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Kattintson a <b>Szerkesztés </b>|<b> Beillesztés </b>menüpontra.</p>

<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU">vagy</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Kattintson
a Szokásos eszköztár <b>Beillesztés</b> ikonjára.<br>]]></text>
      <img_name>Images/46998_1.jpg</img_name>
    </step>
  </steps>
</skill>